﻿/*轮播表格*/
.contain2{	width: 100%;	margin: 0px auto;}
.tab_item{ display:block;width: 159px;height: 39px; border: 1px solid #ccc;color: #595757;font-size: 17px; background: #ffffff;line-height: 39px; float:left;cursor:pointer;position: relative;}
.tab_item:hover{ display:block;width: 159px; height:49px; background:url(../images/lihover.png) no-repeat top center;  cursor:pointer; border: 1px solid transparent; color: #fff;}
.tab_item .iconic{ width:28px; height: 30px; position: absolute;  }
.tab_item .iconic1{  background: url(../images/xj_icon.png) no-repeat 0px 0px;  left: 19px;     top: 5px;}
.tab_item .iconic2{  background: url(../images/xj_icon.png) no-repeat -28px 1px;       left: 17px;  top: 2px;}
.contain2 table  tr td{ border:1px solid #00a0e9; font-size:14px; line-height: 30px;}
.contain2 table th{ color:#fff; border:1px solid #00a0e9; background-color:#036eb8; line-height: 40px; font-size: 16px; text-align:center;}
.contain2 table td{color:#595757;}
.zhuBtn{ width:1000px; margin:0 auto; text-align: center; height: 100px;}
.tabbed_content {	width:1000px;	margin: 0 auto;	margin-top: 35px;}
.tabs {	height: 49px;	width: 840px;	margin: 0 auto;	padding-left: 340px;}
.tabs .moving_bg {	left: 0;}
.tabs .tab_item {	text-align: center;	z-index: 200;	cursor: pointer;}
.tabbed_content .slide_content {	overflow: hidden;	position: relative;	width: 1036px;	margin-top: 10px;}
.tabslider {	width: 5000px;}
.tabslider ul {	float: left;	width: 1000px;	margin: 0px;	padding: 0px;	margin-right: 40px;	margin-bottom: 20px;}
/*.on{width: 159px; height:49px; background:url(../images/lihover.png) no-repeat top center;  cursor:pointer; border: 1px solid transparent; color: #fff;}*/ 
.tab_item:hover .iconic1{   background: url(../images/xj_iconh.png) no-repeat 0px 0px !important;       left: 19px;     top: 5px;}
.tab_item:hover .iconic2{  background: url(../images/xj_iconh.png) no-repeat -28px 1px !important;      left: 17px;  top: 3px;}
/*轮播表格*//*2f*/
